/* FAQ */

/* CSS Document */


.faq_box {
	padding:0 0 30px 0;
	margin-bottom:30px;
	border-bottom:2px solid #13a6d0;	
}

.faq_q {
	margin-bottom:15px;
	padding:5px 5px 5px 60px;
	background:url(images/q.gif) 4px center no-repeat;	
}

.faq_q h3 {
	font-size:110%;
	font-weight:bold;
}

.faq_a {
	padding:5px 5px 5px 60px;
	background:url(images/a.gif) 5px center no-repeat;	
	color:#8F1C45;
}

